@charset "utf-8";

.ws_content_wrap .es_history_area {position:relative}
.ws_content_wrap .es_history_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background:#ddd}
.ws_content_wrap .es_history_area .bs_year {padding-top:3%;padding-right:55%;color:#000;font-size:5em;line-height:normal;letter-spacing:-1px;text-align:right}
.ws_content_wrap .es_history_area .bs_info_box {padding-bottom:5%;}
.ws_content_wrap .es_history_area .bs_info_box .is_info {}
.ws_content_wrap .es_history_area .bs_info_box .is_info dl {display:inline-block;position:relative;width:50%;margin-top:30px}
.ws_content_wrap .es_history_area .bs_info_box .is_info dl:before {content:'';display:block;position:absolute;top:10px;width:40px;height:1px;background:#ddd}
.ws_content_wrap .es_history_area .bs_info_box .is_info dl:after {content:'';display:block;position:absolute;top:7px;width:8px;height:8px;border-radius:50px !important;background:#333}
.ws_content_wrap .es_history_area .bs_info_box .is_left {text-align:left}
.ws_content_wrap .es_history_area .bs_info_box .is_left dl {padding-right:5%;text-align:right}
.ws_content_wrap .es_history_area .bs_info_box .is_left dl:before {right:0}
.ws_content_wrap .es_history_area .bs_info_box .is_left dl:after {right:0;margin-right:-4px}
.ws_content_wrap .es_history_area .bs_info_box .is_right {text-align:right}
.ws_content_wrap .es_history_area .bs_info_box .is_right dl {padding-left:5%;text-align:left}
.ws_content_wrap .es_history_area .bs_info_box .is_right dl:before {left:0}
.ws_content_wrap .es_history_area .bs_info_box .is_right dl:after {left:0;margin-left:-4px}
.ws_content_wrap .es_history_area .bs_info_box .is_info .ss_date {color:#333;font-weight:bold;font-size:1.6em;letter-spacing:-0.5px}
.ws_content_wrap .es_history_area .bs_info_box .is_info .ss_desc {margin-top:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px}

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_history_area:before {left:0}
	.ws_content_wrap .es_history_area .bs_year {padding-right:0;padding-left:5%;font-size:3.5em;text-align:left}
	.ws_content_wrap .es_history_area .bs_info_box .is_right {text-align:left}
	.ws_content_wrap .es_history_area .bs_info_box .is_info dl:before {width:20px}
	.ws_content_wrap .es_history_area .bs_info_box .is_left dl {padding-right:0;padding-left:5%;text-align:left}
	.ws_content_wrap .es_history_area .bs_info_box .is_left dl:before {left:0}
	.ws_content_wrap .es_history_area .bs_info_box .is_left dl:after {left:0;margin-left:-4px}
	.ws_content_wrap .es_history_area .bs_info_box .is_info .ss_date {font-size:1.4em}
	.ws_content_wrap .es_history_area .bs_info_box .is_info .ss_desc {font-size:1.2em}
}